/* 
// Champs ajouter depuis Php sous site origin : voir mod-siteorigin.php ;
      'phone-tablet' =>  array ('hide-laptop'),
      'phone-only' =>  array ('phone-only'),
      'tablet-only' =>  array ('tablet-only'),
      'laptop-only' =>  array ('laptop-only'),
        );
*/
	.phone-only ,
	.tablet-only ,
	.laptop-only {
		display: none;
		visibility: hidden;

	}
 
.lsow-accordion.style1 .lsow-panel .lsow-panel-title span {
    line-height: 30px;
    font-size: 30px;
    vertical-align: text-bottom;
}


/* breakponit des colonnes  de SiteOrigin    */ 
@media screen and (max-width: 782px) {

	.panel-grid-cell {
		 
	}

	.sow-cta-base .sow-cta-text .sow-cta-subtitle {
		margin-bottom: 1em;
	}

}
 

/*  breakpoint du menu   // modifier sous Wordpress menu "Personaliser""  */
 @media screen and (max-width: 1070px) {
	.page-layout-menu-overlap #masthead {
	    background: white;
	    border-bottom: transparent;
	}
 }



/*  ecran large  only   */
@media screen and (min-width: 991px)  { 
	.hide-laptop {
		display: none;
		visibility: hidden;
	}

	.laptop-only {
		display: block;  
		visibility: visible;
	}
}

@media screen and (min-width: 785px) and (max-width: 991px)  { 


}



/*  ecran large   */
@media screen and (max-width: 1199px) { } 

@media screen and (max-width: 991px) {
/* Tablettes */ 



	.sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container .sow-slider-image-wrapper {
	        padding-top: 95px !important;
   			padding-bottom: 0px;
	}

	.home .sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container .sow-slider-image-wrapper {
   	  
	}

	.sow-cta-base.sow-cta-tikio {
	    padding: 1.5em 2.5em;
	}


	.sow-cta-base.sow-cta-tikio.with-subtitle {
	     padding: 25px 20px;
	}



	/* gros titre 50  => 40px */
	body .site-content .so-widget-sow-headline .sow-headline-container h2.sow-headline,
	.site-content .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h1,
	.sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h1 {
	        font-size: 40px!important;
	}

 
	.site-content .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h1,
	.sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h1 {
	 
	     text-align: left;
	}


	/* Medium 30 => 20px 
	.so-widget-sow-hero-default-28b4950cfd57 .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h1 {
	    font-size: 30px!important;
	}
 */ 
  	.sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper p {
    font-size: 20px!important;
     } 


  } 

/*  tablette only  > extensiuon à 991 */
 @media screen and (max-width: 782px) and (min-width: 576px)  {    
 	.sow-cta-title {
	    font-size: 20px;
 	}

}


@media screen and (max-width: 991px) and (min-width: 576px)  {
	.hide-tablet {
		display: none;
		visibility: hidden;
	}

	.tablet-only {
		display: inherit;
		visibility: visible;
	}

	
	.panel-grid .enligne-tablet {
		-webkit-flex-direction: row!important;
		-ms-flex-direction: row!important;
		flex-direction: row!important;
		display: flex;

		-ms-flex-wrap:  wrap!important;
		flex-wrap:  wrap!important;
		}
	 

	.offres-accueil.enligne-tablet .panel-grid-cell  { 
	  	flex: 1 0 47% ; 
		margin-left: 1%;
	}


	.enligne-tablet .panel-grid-cell:first-child   {
		/* margin-left: 0%;  */
	}
 
	 .enligne-tablet .panel-grid-cell .widget { 
		max-width: 352px;
	}


	.enligne-tablet .panel-grid-cell:first-child .widget {}
 /*
	.enligne-tablet  .panel-grid-cell:nth-child(2) {
 		order: 10;
		flex: 1 0 100%;
 	}	
 
	.enligne-tablet  .panel-grid-cell:nth-child(2) .widget { 
		display: block;
		margin: 0 auto;
 	}	
 */


	.offres-accueil .sow-cta-subtitle  {
		 
	}

	.offres-accueil .sow-cta-base .sow-cta-text .sow-cta-title{
		font-size: 25px;
	}
	.offres-accueil .sow-cta-base .sow-cta-text .sow-cta-title span {
	    font-size: 40px;
	}


	.bigbox .sow-cta-base.sow-cta-tikio.with-subtitle {
	    padding: 30px 30px 30px ;
	}

	.sow-cta-base .sow-cta-text .sow-cta-subtitle {
	    margin: 0;
	    padding: 0;
	    font-size: 17px;
	    line-height: 1.2em;
	}

	 #colophon .widgets.widgets-3 .widget-wrapper:last-child aside.widget {
	    display :none;
	}
	
	#colophon .widgets.widgets-3 .widget-wrapper:nth-child(2) {
	    width: 48%;
	}
	#colophon .widgets.widgets-3 .widget-wrapper:nth-child(2) {
    width: 74%;
	}

	body .site-content .so-widget-sow-border-headline .sow-headline-border-container h2.sow-headline  {
	    font-size:35px;
	 }

	.enligne-tablet  .trois-block-footer {


	}

}



@media screen and (max-width: 576px) { 
/*  MOBILE MAX ONLY  */
  
  
	.no-br br, 
	br {
		display : none;
	}

	html .mobile-br ,
	.mobile-br br {
		display : initial;	
	}

	table {
	    font-size: 0.8em;
	}

	table td {
	    font-size: .8em;
	    }
	.wp-caption-text {
	    font-size: 0.7em;
	}
	/*
	.sow-icon-legend {
		position: relative;
	}
	.sow-icon-legend span {
		  
	}

	span.legend {
	    position: absolute;
	    margin-top: 0;
	     
	}

	span.sow-icon-efficones {
	    position: absolute;
	    margin-top: 80px;
	   
	}
	*/
	.hide-phone {
		display: none;
		visibility: hidden;
	}

	.phone-only {
		display: inherit;
		visibility: visible;
	}

	h1, h2 ,
	.offres-accueil .sow-cta-base .sow-cta-text .sow-cta-title span {
	font-size:40px;
	 }

	.so-widget-sow-hero-default-a8e90f006b9b .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper {
	    padding-top: 100px!important;
	        justify-content: center;
	}

	.efficiale .lsow-panel-title .title-suffix  , 
	.efficiale.style1 .col-b {
		display: none;
	}

	 
	.efficiale.style1 .col-a {
		display: block;
		width :100%;
	}

	 


	body #masthead .site-branding img {
	    max-width: 90% !important;
		 
		min-height: 20px!important;
	}

	.main-navigation #mobile-menu-button  {
		margin-top: 5px;
	}


	body .floating .main-navigation #mobile-menu-button  {
		font-size: 17px;
	}


	body #masthead .site-branding, #masthead .main-navigation {
	width: 50%;
	}

	#mobile-navigation ul li {
	    line-height: 3em;
	    width: 100%;
	    position: relative;
	}



	body .site-content .so-widget-sow-border-headline .sow-headline-border-container h2.sow-headline,
	 body .site-content .so-widget-sow-headline .sow-headline-container h2.sow-headline ,
	.bigbox  .sow-cta-title {
	    font-size:35px;
	 }

 	.sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h3 {
		font-size:20px;
	 }


	.offres-accueil .sow-cta-base .sow-cta-text .sow-cta-title {
	    font-size:30px;
	 }




	.offres .textwidget li {
	    line-height: 1.4em;
	     padding: initial;
	}

	.offres .textwidget li:before {
	    line-height: 1em;
	    margin-top: 0.3em;
	}


	.site-content .so-widget-sow-button .ow-button-base a.ow-button-hover {
    	font-size: 20px;
    	margin: 0 1em  ;
	}

	.bigbox .sow-cta-base.sow-cta-tikio.with-subtitle {
	    padding: 40px 20px;
	}


	 .so-widget-sow-border-headline .sow-headline-border-container.bigbox  .border-container {
	   padding: 5%;
	}


	.foot-logo  {
	    display : none;
	}

	#colophon .widgets aside {
	    padding: 40px 15px;
	    margin: 0;
	}

 
	#colophon .widgets.widgets-6 .widget-wrapper br ,
	#colophon .widgets.widgets-3 .widget-wrapper br {
	display :block  ;
	}

	#colophon .widgets.widgets-6 .widget-wrapper ,
	#colophon .widgets.widgets-3 .widget-wrapper {

	border : 0 none !important  ;
	}

  	#colophon .widgets.widgets-6 .widget-wrapper:nth-child(3) ,
  	#colophon .widgets.widgets-3 .widget-wrapper:nth-child(3) {
	display :none;
	}

  


	#colophon .widgets.widgets-6 .widget-wrapper aside.widget  ,
	#colophon .widgets.widgets-3 .widget-wrapper aside.widget  {
	        justify-content: center;
	}

	#colophon .widgets.widgets-6 .widget-wrapper:nth-child(1) ,
	#colophon .widgets.widgets-3 .widget-wrapper:nth-child(1) {
	display :block ;
	}

	 .dispositifs {
	    padding: 0%  ;
	}
	.dispositifs .so-widget-sow-icon-legend-icon-legend-9bd6bb7b0898 .sow-icon-legend.right {
	    flex-direction: column;
	}
	.dispositifs .so-widget-sow-icon-legend .sow-icon-legend.right span.legend {
    margin-left: 0px;
	}
	.dispositifs .sow-icon-legend span.sow-icon-efficones {
			font-size: 60px !important;
	}
	.dispositifs  .so-widget-sow-icon-legend .sow-icon-legend.right span.legend {
			font-size: 15px !important;
	}

 	.engagements .so-widget-sow-icon-legend .sow-icon-legend span.legend {
    	font-size: 15px;
	}

	
	.squarebox {
	  position: relative;
	  width: 100%;
	  max-width: 352px;
	  margin: 0 auto;
	 }
 


	   .demonstration span.wpcf7-form-control.wpcf7-checkbox {
    display: block;
	}

	.demonstration span.wpcf7-list-item.first:first-child {
	    margin-right: 0px;
	}
 	 
	.demonstration  span.wpcf7-list-item {
	    display: inline-block;
	    width: 100%;
	}
 
	.deux-colonnes {
		display: initial;
	}

	.deux-colonnes > .submit {
	    width: 100%;
	    text-align: center;
	    display: inline-block;
	}

	.deux-colonnes > *   {
		margin : 0;
	}

	.slider-icones .panel-grid-cell {
	  margin-bottom: 0 !important;
	}
	.slider-icones .sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container .sow-slider-image-wrapper {
	  max-width :100%;
	}

	.slider-icones .sow-slider-base .sow-slider-pagination {
 		display : flex!important;
	    position: absolute;
	    bottom: 50%;
	    padding:0 !important;
	   justify-content: space-between;
	}

	.slider-icones .sow-slider-base .sow-slide-nav.sow-slide-nav-next {
	    right: 0px;
	}
	.slider-icones  .sow-slider-base .sow-slide-nav.sow-slide-nav-prev {
	    left: 0px;
	}

	.slider-icones  .sow-slide-nav {
		display : block!important;
	}
 
	 
 	.slider-icones .widget-title  {
		font-size: 0.7em;
	}
}





/* iPhon  && very small */
@media screen and (max-width: 640px) { 



	 .main-navigation #mobile-menu-button  {
		font-size: 17px;
		width: auto !important;
	}

 

	body .lsow-accordion.style1 .lsow-panel .lsow-panel-title span  {
	    line-height: 30px;
	    font-size: 17px;
	}
	body .lsow-accordion.style1 .lsow-panel .lsow-panel-title span.title-prefix {
	    font-size: 25px;
	     font-weight: bold;
	       margin-top: 0;
	}


	body .lsow-accordion.style1 .lsow-panel .lsow-panel-title span.title-prefix,
	body .lsow-accordion.style1 .lsow-panel .lsow-panel-title span {
	    font-size: 16px;
	}


	body .lsow-accordion.style1 .lsow-panel .lsow-panel-title span.title-prefix {
		 
	    display: block;
	    padding: 0;
	    margin-right: 3px;
 	}
	body .lsow-accordion.style1 .lsow-panel .lsow-panel-title span:nth-child(2) {
	 
	    vertical-align: middle;
	       top: 0px;
	    position: relative;
	       margin-left: 5px;
	}


	body span.title-prefix:before  {
		  font-size: 16px;
		right: 0px; 

	}

	body .lsow-panel-content .row .col-b {
	    font-size: 15px;
	}

	body .lsow-accordion .lsow-panel .lsow-panel-title:after
	 {
    right: 1px!important;
    top: 14px!important;

	   }

	body .lsow-accordion .lsow-panel .lsow-panel-title:after {
	   
	    top: 19px!important;
	}
 


}


/* iPhone < 5: && very small */
@media screen and (max-width: 360px) { 

  .offres-accueil .sow-cta-base .sow-cta-text .sow-cta-title {
	    font-size: 25px;
	}

	.sow-cta-base .sow-cta-text .sow-cta-subtitle {
	    font-size: 15px;
	   }

	.bigbox .sow-cta-base.sow-cta-tikio.with-subtitle {
	    padding: 20px;
	}

	 .sow-cta-base.sow-cta-tikio, 
	 .sow-headline-border-container .bordure-service {
	    padding: 20px;
	}

 
	.lsow-accordion.style1 .lsow-panel .lsow-panel-title span ,
	body .lsow-accordion.style1 .lsow-panel .lsow-panel-title span:nth-child(2) {
    line-height: 1em!important;
    font-size: 15px!important;
    margin: 0 5px 0 0px!important;
    padding: 0!important;
    top : 0 ;
	}
	span.title-prefix:before {
     font-size: 15px;
    }
	.lsow-accordion .lsow-panel .lsow-panel-title:after {
	    right: 1px!important;
	    top: 19px!important;
	}
}

 